<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Informacionet e makinës"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"të qaset në informacionet e makinës"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"qasu te kamera e makinës"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Qasu te kamera(t) e makinës."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"qasu tek informacionet e energjisë së makinës"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Qasje në informacionet e energjisë së makinës."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"rregullo vlerën e mbetur të gamës së makinës"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Rregullo vlerën e mbetur të gamës së makinës."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"qasu në sistemin HVAC të makinës"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Qasu në sistemin HVAC të makinës."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"qasu tek informacionet e kilometrazhit të makinës"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Qasje në informacionet e kilometrazhit të makinës."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"lexo shpejtësinë e makinës"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Qasu në shpejtësinë e makinës."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"qasu te gjendja e dinamikës së makinës"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Qasu në gjendjen e dinamikës së makinës."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"qasu në kanalin e distributorit të makinës"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Qasje në kanalin e distributorit të makinës për të shkëmbyer informacione specifik për makinën."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"menaxho radion e makinës"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Qasu te radioja e makinës."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"projekto një ndërfaqe nga një telefon në ekranin e makinës"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Lejon që një aplikacion të projektojë një ndërfaqe nga një telefon në ekranin e makinës."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"qasu te statusi i projektimit"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Lejon që një aplikacion të marrë statusin e aplikacioneve të tjera që projektojnë në ekranin e makinës."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"lidhu me një shërbim projektimi"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Lejon që mbajtësi të lidhet me ndërfaqen e nivelit të lartë të një shërbimi projektimi. Nuk duhet të nevojitet ndonjëherë për aplikacionet normale."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"kontrollo volumin e audios së makinës"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"menaxho cilësimet e audios së makinës"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"emulo ndërfaqen HAL të automjetit"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"merr ngjarje me reduktim të audios"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Lejon që një aplikacion të njoftohet kur volumi i tij po reduktohet si rezultat i një audioje tjetër që luhet në makinë."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Emulo ndërfaqen HAL të makinës për qëllime testimi të brendshëm."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Kontrollo volumin e audios së makinës."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Kontrollo cilësimet e audios së makinës."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Bllokimi i aplikacioneve"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Kontrollo bllokimin e aplikacioneve gjatë drejtimit të makinës."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Menaxhimi i navigimit"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Raporto të dhënat e navigimit te grupimi i instrumenteve"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Interpretimi i drejtpërdrejtë te grupimi i instrumenteve"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Lejo që një aplikacion të deklarojë aktivitetet për t\'u shfaqur në grupimin e instrumenteve"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Kontrolli i grupimit të instrumenteve"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Hap aplikacionet në grupimin e instrumenteve"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Interpretimi i grupimit të instrumenteve"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Merr të dhënat e grupimit të instrumenteve"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Konfigurimi i kufizimeve për eksperiencën e përdoruesit"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Konfiguro kufizimet për eksperiencën e përdoruesit"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Qasja për lexim për ID-në e ekranit privat"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Lejon qasjen për lexim për ID-në e ekranit privat"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Komuniko me pajisjen USB në modalitetin AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Lejon që një aplikacion të komunikojë me një pajisje në modalitetin AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Qasja për leximin e Occupant Awareness System"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Lejon leximin e të dhënave për statusin dhe zbulimin për Occupant Awareness System"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Kontrollo Occupant Awareness System Graph"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Lejon kontrollin e nisjes dhe ndalimit të grafikut të zbulimit të Occupant Awareness System"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Shërbimi i hyrjes së makinës"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Menaxho ngjarjet e hyrjes"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Kanali i komunikimit CAN dështoi"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"Kanali i komunikimit CAN nuk përgjigjet. Shkëput dhe lidh përsëri kutinë e njësisë kryesore dhe rindiz makinës"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Nuk mund ta përdorësh këtë veçori gjatë drejtimit të makinës"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Për të filluar nga e para me funksionet e sigurta të aplikacionit, zgjidh <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Prapa"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Mbyll aplikacionin"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Pas"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"lexo të dhënat diagnostikuese"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Lexo të dhënat diagnostikuese nga makina."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"pastro të dhënat diagnostikuese"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Pastro të dhënat diagnostikuese nga makina."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Publikuesi i VMS-së"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Publiko mesazhet VMS"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Abonenti i VMS-së"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Abonohu te mesazhet VMS"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"Shërbimi i klientit i VMS-së"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Lidh me klientët VMS"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Monitorimi i hapësirës ruajtëse të formatit flash"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Monitoro përdorimin e hapësirës ruajtëse të formatit flash"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"dëgjo gjendjen e lëvizjes me makinë"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Dëgjo ndryshimet e gjendjes së lëvizjes me makinë."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Të përdorë shërbimin e telemetrisë të makinës"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Të mbledhë të dhënat e integritetit të sistemit të makinës."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Të përdorin shërbimin EVS të makinës"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Të abonohen në transmetimet me video të sistemit EVS"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Të kërkojnë aktivitetin e pamjes paraprake nëpërmjet shërbimit EVS"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Të kërkojnë që sistemi të hapë aktivitetin e pamjes paraprake nëpërmjet shërbimit EVS"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Të kontrollojnë aktivitetin e pamjes paraprake nëpërmjet shërbimit EVS"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Të kontrollojnë aktivitetin e pamjes paraprake të sistemit nëpërmjet shërbimit EVS"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Të përdorin kamerën nëpërmjet shërbimit EVS"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Të abonohen te transmetimet e kamerave nëpërmjet shërbimit EVS"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Të monitorojnë statusin e shërbimit EVS"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Të dëgjojnë ndryshimet e statusit të shërbimit EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"qasu te informacionet e detajuara të motorit të makinës"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Qasje në informacionet e detajuara të motorit të makinës."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"qasu te porta e karburantit të makinës dhe te porta e karikimit"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Qasu te porta e karburantit të makinës dhe te porta e karikimit."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"kontrollo kapakun e karburantit të makinës dhe portën e karikimit"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Kontrollo kapakun e karburantit të makinës dhe portën e karikimit."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"lexo identifikimin e makinës"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Qasu tek identifikimi i makinës."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"kontrollo dyert e makinës"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Kontrollo dyert e makinës."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"kontrollo dritaret e makinës"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Kontrollo dritaret e makinës."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"kontrollo pasqyrat e makinës"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Kontrollo pasqyrat e makinës."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"kontrollo ndenjëset e makinës"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Kontrollo ndenjëset e makinës."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"qasu tek informacionet bazë të makinës"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Qasu tek informacionet bazë të makinës."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"qasu tek informacionet për lejet e shitësit të makinës"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Qasu tek informacionet për lejet e shitësit të makinës."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"lexo gjendjen e dritave të jashtme të makinës"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Qasu te gjendja e dritave të jashtme të makinës."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"qasje në kohën kompjuterike të makinës"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Qasje në kohën kompjuterike të makinës."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"të qaset në bërthamën e lidhjes së enkriptimit të makinës"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Të qaset në bërthamën e lidhjes së enkriptimit të makinës."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"lexo dritat e jashtme të makinës"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Kontrollo dritat e jashtme të makinës."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"lexo dritat e brendshme të makinës"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Qasu te gjendja e dritave të brendshme të makinës."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"kontrollo dritat e brendshme të makinës"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Kontrollo dritat e brendshme të makinës."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"lexo temperaturën e jashtme të makinës"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Qasu te temperatura e jashtme e makinës."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"qasu tek informacionet e gomave të makinës"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Qasu tek informacionet e gomave të makinës."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"lexo informacionet e këndit të drejtimit të makinës"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Qasu tek informacionet e këndit të drejtimit të makinës."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"lexo njësitë e ekranit të makinës"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Lexo njësitë e ekranit."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"kontrollo njësitë e ekranit të makinës"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Kontrollo njësitë e ekranit."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"lexo informacionet e sistemit të transmetimit të makinës"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Qasu tek informacionet e sistemit të transmetimit të makinës."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"lexo gjendjen e fuqisë së makinës"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Qasu te gjendja e fuqisë së makinës."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Regjistro pajisjen e besuar"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Lejo regjistrimin e pajisjes së besuar"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Kontrollo modalitetin e testimit të makinës"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Kontrollo modalitetin e testimit të makinës"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Aktivizo ose çaktivizo veçoritë e makinës"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Aktivizo ose çaktivizo veçoritë e makinës."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"përdor monitoruesin e makinës"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Përdor monitoruesin e makinës."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"të kontrollojë konfigurimin e monitoruesit të makinës"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Të kontrollojë konfigurimin e monitoruesit të makinës."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"të mbledhë metrikën e monitoruesit të makinës"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Të mbledhë metrikën e monitoruesit të makinës."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"lexo politikën e makinës për aktivizimin"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Lexo politikën e makinës për aktivizimin."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"kontrollo politikën e makinës për aktivizimin"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Kontrollo politikën e makinës për aktivizimin."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"të paraqesë shabllonet"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Të paraqesë shabllonet."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"kontrollo hapjen e aplikacioneve"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Kontrollo hapjen e aplikacioneve."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Pajisja ime"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"I ftuar"</string>
    <string name="importance_default" msgid="8587741629268312938">"Rëndësia e parazgjedhur"</string>
    <string name="importance_high" msgid="3141530792377745041">"Rëndësi e lartë"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Kërkohet rivendosja në gjendje fabrike"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Të gjitha të dhënat në sistemin info-argëtues do të spastrohen. Pas rivendosjes, mund të konfigurosh një profil të ri."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Më shumë"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Rivendos sistemin info-argëtues"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Sistemi yt ka marrë një kërkesë për ta rivendosur në gjendje fabrike dhe për të spastruar të gjitha të dhënat. Mund ta rivendosësh tani ose do të rivendoset herën tjetër që do të ndizet makina. Më pas mund të konfigurosh një profil të ri."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Rivendos tani"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Rivendose më vonë"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Sistemi info-argëtues do të rivendoset herën tjetër që do të ndizet makina."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Makina duhet të jetë e parkuar për të nisur rivendosjen."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> po ndikon në performancën e sistemit"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Çaktivizo aplikacionin për të përmirësuar performancën e sistemit. Mund ta aktivizosh aplikacionin sërish te \"Cilësimet\"."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Jepi përparësi aplikacionit për të vazhduar ta përdorësh."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Çinstalo aplikacionin për të përmirësuar performancën e sistemit."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Çaktivizo aplikacionin"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Jepi përparësi aplikacionit"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Çinstalo aplikacionin"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> është çaktivizuar. Mund ta aktivizosh përsëri te \"Cilësimet\"."</string>
</resources>
